
/* ****************** ★레이아웃 3.0  ****************** */

	.layout_280382_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_280382_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_280382_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_280382_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_280382_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_280382_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_280382_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_280382_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_280382_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_280382_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_280382_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_280382_ {  }
	.layout_280382_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_280382_ > .box > .boxin1 { margin:0 auto;  padding:0 20px; max-width:1100px; }
	.layout_280382_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_280382_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_280382_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_280382_ > .box > .boxin1 { padding:0 20px; }
	.layout_280382_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_280382_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_280382_ > .box > .boxin1 { padding:0 20px; }
	.layout_280382_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_280382_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_280382_ {padding-right:30px}

/* ****************** 네비게이션 - 모바일 B (토글)  ****************** */

	#pm2-_280392_ * {box-sizing:border-box}

	#pm2-_280392_ [data-role=toggle] > a:before {content:'';position:absolute;top:50%;right:15px;width:0;height:0;margin-top:-2px;border-width:5px;border-style:solid;border-color:white transparent transparent transparent}
	#pm2-_280392_ [data-role=toggle].active > a:before {margin-top:-8px;border-color:transparent transparent white transparent}
	
	/* logo */
        [id^=div_user_list] #pm2-_280392_ {position:relative !important; background:#000;  z-index:0;}
	#pm2-_280392_ { position:absolute; clear:both; width:100%; border-bottom:1px solid rgba(255, 255, 255, .6); padding:0px; z-index:999; }

	#pm2-_280392_ > h1 {display:block; width:100%; margin:0; padding:15px 0; font-size:12px; text-align:center; table-layout:fixed;}
	#pm2-_280392_ > h1 > a {vertical-align:middle;}
	#pm2-_280392_ > h1 > a > img { height:60px; max-height:100%; vertical-align:bottom; }
	#pm2-_280392_ > .btn {position:absolute; top:0; display:inline-block; color:#000; padding:15px 15px; }
	#pm2-_280392_ > .btn > i { line-height:60px; }
	#pm2-_280392_ > .tel { left:0; }
	#pm2-_280392_ > .toggle { right:0; }
	#pm2-_280392_ > .toggle.on > i:before { content:'close'; }
	#pm2-_280392_ > .toggle.on > i > span { display:none; }
	
	/* navigation index */
	#pm2-_280392_ .index ul {margin:0;padding:0;list-style:none}
	#pm2-_280392_ .index a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
	#pm2-_280392_ .index a > img {vertical-align:top}

	#pm2-_280392_ .dep1 {display:none;position:relative}
	#pm2-_280392_ .dep1 > li {background:#666;border-top:1px solid rgba(255,255,255,0.2);}
	#pm2-_280392_ .dep1 > li:first-child {border-top:none}
	#pm2-_280392_ .dep1 > li > a {position:relative;padding:18px 15px;font-size:14px;color:#fff}
	#pm2-_280392_ .dep1 > li > a.bt_img {padding:0}
/*
	#pm2-_280392_ .dep1 > li.on > a,
	#pm2-_280392_ .dep1 > li.active > a,
	#pm2-_280392_ .dep1 > li:hover > a {background:#767a7c;color:#fff}
*/
	#pm2-_280392_ .dep1 > li > div {display:none}

	#pm2-_280392_ .dep2 {padding:8px 0;background:#eee}
	#pm2-_280392_ .dep2 > li > a {padding:16px 15px;font-size:13px;color:#222;border-bottom:1px dashed rgba(0,0,0,0.1);}
	#pm2-_280392_ .dep2 > li > a.bt_img {padding:0}
	#pm2-_280392_ .dep2 > li.on > a,
	#pm2-_280392_ .dep2 > li:hover > a {font-weight:bold;color:#000}

	/* two columns sub menu */
	#pm2-_280392_ .col2 .dep2:after {content:'';display:block;clear:both}
	#pm2-_280392_ .col2 .dep2 > li {float:left;width:50%}
	#pm2-_280392_ .col2 .dep2 > li > a {overflow:hidden;white-space:nowrap;text-overflow:ellipsis}

	/* layer navigation */
	#pm2-_280392_ .layer {height:px}
	#pm2-_280392_ .layer .dep1 {position:absolute;right:0;left:0}

        #pm2-_280392_ .dep1 > li:nth-child(5) {display:none}        

/* ****************** 네비메뉴  ****************** */

[id^=div_user_list] .layout_280384_ {position:relative !important;background:#ccc; z-index:0;}
[id^=div_user_list] .fix_280384_ {position:relative !important; z-index:0;}

.change_280384_ {top:0; background:#0f2f6c; }
.change_280384_ .logo_280384_ {display:none}
.change_280384_ .logo2_280384_ {display:block}
.change_280384_ .lnb_280384_ a {color:#fff !important;}

.layout_280384_  {position:fixed; clear:both; width:100%; z-index:9999; color:#fff; border-bottom:1px solid rgba(255, 255, 255, .3); transition:all 0.5s ease}
.layout_280384_:after {display:block;content:'';clear:both}
.layout_280384_ > div {width:1100px;max-width:1100px;margin:0 auto}

.tel_280384_ {float:right;}
.tel_280384_ div {display:table-cell;height:100px;vertical-align:middle;padding:0 25px;color:#fff;font-weight:bold;transition:all 0.5s ease;border-left:1px solid rgba(255,255,255,0.2)}
.tel_280384_ div:hover {background:#f54d1a}
.tel_280384_ div span i {color:#f54d1a}
.tel_280384_ div:hover span i {color:#fff}

.logo2_280384_ {display:none}
.logo2_280384_ {float:left;margin:0;width:153px;}
.logo2_280384_ a {display:table-cell;height:100px;vertical-align:middle}
.logo2_280384_ a img {width:153px;}
.logo_280384_ {float:left;margin:0;width:153px;}
.logo_280384_ a {display:table-cell;height:100px;vertical-align:middle}
.logo_280384_ a img {width:153px;}

.lnb_280384_ {float:right;font-size:0;width:777px}
.lnb_280384_ * {box-sizing:border-box;}
.lnb_280384_ ul {margin:0; padding:0; list-style:none;}
.lnb_280384_ a {
	display:block; position:relative; font-weight:bold; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}

	/* dep1 */
	.lnb_280384_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_280384_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_280384_ .dep1 > li:hover {z-index:610;transition:all .3s ease}
	.lnb_280384_ .dep1 > li > div {
		visibility:hidden; position:absolute; left:0; width:100%; padding:5px 0; background:#0f2f6c; opacity:0; transition:all .3s ease;
	}
	.lnb_280384_ .dep1 > li:hover > div { visibility:visible; opacity:1; }
	.lnb_280384_ .dep1 > li > a { font-size:17px;font-weight:bold;
		z-index:620; height:100px; line-height:100px; padding:6px 15px;
		border-bottom:none; background:none; color:#000;text-align:center; 
	}
	.lnb_280384_ .dep1 > li.on > a,
	.lnb_280384_ .dep1 > li:hover > a {color:#000;}
	.lnb_280384_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_280384_ .dep2 > li > a { font-size:14px;
		height:40px; line-height:40px; padding:0 20px;
		border-bottom:none; background:#0f2f6c; color:#fff;
	}
	.lnb_280384_ .dep2 > li:hover > a {background:rgba(224,10,44,0.9); color:#fff; transition:all .3s ease;}
	.lnb_280384_ .dep1 > li:nth-child(5) {display:none}

/* ****************** 그룹  ****************** */

.group_280607_ { display:table; background:url('/img_up/shop_pds/dli261/farm/subvisual1545878637.jpg') center center no-repeat; background-size:cover; width:100%; height:330px; text-align:center; vertical-align:middle; }
.group_280607_:after {display:block;content:'';clear:both}
.group_280607_ .wrap { display:table-cell; width:100%; vertical-align:middle; }
.group_280607_ .wrap > h3 { display:block;margin:0 0 12px; padding:5% 0 0; font-size:40px; color:#fff; }
.group_280607_ .wrap > .map > ul { margin:0; padding:0; font-size:14px; color:#f5f5f5; }
.group_280607_ .wrap > .map > ul > li { list-style:none; display:inline-block; vertical-align:middle; line-height:16px; }
.group_280607_ .wrap > .map > ul > li > i { font-size:16px; vertical-align:top; line-height:16px; }
@media(max-width:768px){
.group_280607_ {height:160px;}
.group_280607_ .wrap > h3 {display:none}
.group_280607_ .wrap > .map {margin-top:90px;}}

/* ****************** 서브 네비게이션 - 가로형  ****************** */

	#pm2-_280608_ {position:relative;z-index:10;width:100%;border-bottom:1px solid #ccc;}
	#pm2-_280608_ * {box-sizing:border-box}
	#pm2-_280608_ ul {margin:0;padding:0;list-style:none;}
	#pm2-_280608_ a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
	#pm2-_280608_ a > img {vertical-align:top}

	#pm2-_280608_ .dep2 {position:relative;margin:0 auto;width:100%;max-width:1100px;}
	#pm2-_280608_ .dep2:after {content:'';display:block;clear:both;}
	#pm2-_280608_ .dep2 > li {float:left;position:relative;margin-bottom:-1px;}
	#pm2-_280608_ .dep2 > li:after {display:block;content:'';position:absolute;top:50%;right:0;width:1px;height:13px; background:#c7c7c7;transform:translateY(-50%);}
	#pm2-_280608_ .dep2 > li:last-child:after {display:none}
	#pm2-_280608_ .dep2 > li > a {padding:20px 20px;background:#fff;font-size:16px;color:#333;text-align:center;font-weight:bold;}
	#pm2-_280608_ .dep2 > li > a.bt_img {padding:0}
	#pm2-_280608_ .dep2 > li.on > a,
	#pm2-_280608_ .dep2 > li:hover > a {font-weight:bold;background:#fff;color:#0f4ea3;border-bottom:3px solid #0f4ea3;}
	#pm2-_280608_ .dep2 > li:hover > div {display:block}
	#pm2-_280608_ .dep2 > li > div {display:none;position:relative}

	#pm2-_280608_ .dep3 {position:absolute;left:0;min-width:100%;padding:8px 0;background:#e2e5e7}
	#pm2-_280608_ .dep3 > li > a {padding:6px 20px;font-size:13px;color:#333;white-space:nowrap}
	#pm2-_280608_ .dep3 > li > a.bt_img {padding:0}
	#pm2-_280608_ .dep3 > li.on > a,
	#pm2-_280608_ .dep3 > li:hover > a {font-weight:bold;color:#000}

/* ****************** 여백 3.0  ****************** */

.group_280387_ { width:100%; height:100px; line-height:100px; }

@media(max-width:1099px){
.group_280387_ { width:100%; height:100px; line-height:100px; }}

@media(max-width:768px){
.group_280387_ { width:100%; height:100px; line-height:100px; }}

[id^=div_user_list] .group_280387_ { min-height:30px; }
[id^=div_user_list] .group_280387_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 여백 3.0  ****************** */

.group_280389_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_280389_ { width:100%; height:5px; line-height:5px; }}

@media(max-width:768px){
.group_280389_ { width:100%; height:5px; line-height:5px; }}

[id^=div_user_list] .group_280389_ { min-height:30px; }
[id^=div_user_list] .group_280389_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_280810_ > h3 {display:block;float:left;width:100%;background:url('') center center repeat-y;background-size:cover;margin:0;color:#2e323c;font-size:34px;height:34px;line-height:34px; }
.group_280810_ > h3 > span {display:inline-block;}
.group_280810_ > .line2 {display:block; margin-top:20px; width:100%; height:1px; background:#d7d7d7; }
.group_280810_ > .line2 > .line1 {display:block; margin:0 auto; height:1px; background:#e00a2c;}
@media(max-width:1099px){
.group_280810_ > h3 {font-size:34px;height:34px;line-height:34px;}}
@media(max-width:768px){
.group_280810_ > h3 {font-size:22px;height:22px;line-height:22px;}}

/* ****************** 여백 3.0  ****************** */

.group_280383_ { width:100%; height:100px; line-height:100px; }

@media(max-width:1099px){
.group_280383_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_280383_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_280383_ { min-height:30px; }
[id^=div_user_list] .group_280383_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_280388_ { clear:both;content:''; width:100%; height:55px; background:#555; }
.group_280388_ > div {margin:0 auto;max-width:1100px;width:100%;text-align:center;}
.group_280388_ > div > a {color:#fff;padding:0 10px}
.group_280388_ > div > a > i { line-height:55px;font-size:32px; }

/* ****************** 푸터  ****************** */

	.footer_281327_ { background:#323232; padding:30px 0; width:100%; }
	.footer_281327_:after {display:block;content:'';clear:both;}
	.footer_281327_ > .wrap { position:relative; margin:0 auto; width:100%; max-width:1100px; }
	.footer_281327_ > .wrap > .tel { float:right; width:28%; color:#fff; }
	.footer_281327_ > .wrap > .tel > h3 { margin:0; color:#8bcbe9; }
	.footer_281327_ > .wrap > .tel > div { font-size:30px; font-weight:bold; }
	.footer_281327_ > .wrap > .tel > span { font-size:13px; color:#b0b2b4; vertical-align:middle; }
	.footer_281327_ > .wrap > .add { float:left; margin:0; padding:0; width:72%; font-size:0; text-align: left; }
	.footer_281327_ > .wrap > .add > .link { margin-bottom:10px; }
	.footer_281327_ > .wrap > .add > .link > a { padding:4px 5px; font-size:13px; color:#fff; }
	.footer_281327_ > .wrap > .add > .link > span { display:inline-block; margin:0 11px; width:1px; height:11px; background:#424c5a; }
	.footer_281327_ > .wrap > .add > ul { padding:0; }
	.footer_281327_ > .wrap > .add > ul > li { display: inline-block; color: #ccc; padding:0 5px; box-sizing: border-box; font-size:13px; line-height:20px;}
	.footer_281327_ > .wrap > .add > ul > li:last-child {opacity:0.7}
	.footer_281327_ > .wrap > .add > ul > li > .bizinfo { display:inline-block; margin-left:.8em; padding:2px .5em; border-radius:2px; background:#666; font-size:11px; color:#fff; text-decoration:none; }
	.footer_281327_ > .wrap > .scroll_top_281327_ { position:absolute; top:-30px; right:0; padding:15px; cursor:pointer; font-size:12px; background:#55667c; color:#fff; }
	.footer_281327_ > .wrap > .scroll_top_281327_ > span { display:block; margin:0 auto 4px; width: 0px; height: 0px; border-left: 5px solid transparent; border-right: 5px solid transparent; border-bottom: 5px solid #fff; }

        @media(max-width:1099px){
	.footer_281327_ > .wrap > .tel {float:none; width:100%; text-align:center; margin-bottom:15px; }
	.footer_281327_ > .wrap > .add { float:none; width:100%; text-align:center; }}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_280390_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #e00a2c; background:#e00a2c;
	font-size:0; color:#ffffff; text-align:center; box-sizing:border-box; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_280390_.on {right:10px;}
.scroll_top_280390_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_280390_ {position:relative; right:-100%; bottom:0; margin-left:-40px; opacity:1;}

@media (min-width:1100px){
	.scroll_top_280390_:hover {opacity:1;}
	.scroll_top_280390_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_280390_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_280390_ {margin-left:-50px;}
}

@media \0screen{
	.scroll_top_280390_:hover {opacity:1;}
	.scroll_top_280390_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_280390_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_280390_ {margin-left:-50px;}
}
